debian/patches/kdm/backgroundrc		etc/kde3/kdm/
debian/patches/kdm/debianlogo.png	usr/share/apps/kdm/pics/
debian/patches/kdm/kdm-update-menu.sh	etc/kde3/debian/
debian/patches/kdm/kdm.options		etc/kde3/debian/
debian/patches/kdm/xdm/Xaccess		etc/kde3/kdm/
debian/patches/kdm/xdm/Xreset		etc/kde3/kdm/
debian/patches/kdm/xdm/Xresources	etc/kde3/kdm/
debian/patches/kdm/xdm/Xservers		etc/kde3/kdm/
debian/patches/kdm/xdm/Xsession		etc/kde3/kdm/
debian/patches/kdm/xdm/Xsetup		etc/kde3/kdm/
debian/patches/kdm/xdm/Xstartup		etc/kde3/kdm/
debian/patches/kdm/xdm/Xwilling		etc/kde3/kdm/
debian/patches/kdm/xdm/pixmaps/XFree86.xpm	etc/kde3/kdm/pixmaps/
debian/patches/kdm/xdm/pixmaps/XFree86bw.xpm	etc/kde3/kdm/pixmaps/
debian/tmp/etc/kde3/kdm/backgroundrc
debian/tmp/etc/kde3/kdm/kdmrc
debian/tmp/usr/bin/chooser
debian/tmp/usr/bin/kdm
debian/tmp/usr/bin/kdm_config
debian/tmp/usr/bin/kdm_greet
debian/tmp/usr/bin/krootimage
debian/tmp/usr/share/apps/kdm/pics/kdeflower.png
debian/tmp/usr/share/apps/kdm/pics/kdelogo.png
debian/tmp/usr/share/apps/kdm/pics/users/default.png
debian/tmp/usr/share/apps/kdm/pics/users/default2.png
debian/tmp/usr/share/apps/kdm/pics/users/root.png
debian/tmp/usr/share/apps/kdm/pics/users/root2.png
debian/tmp/usr/share/doc/kde/HTML/en/kdm
debian/tmp/usr/share/wallpapers/kdm_bg.jpg
